/* СЕТКА */

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
    width: 290px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;    
  }
.container2 {
    width: 290px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;    
  }
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
/* СЕТКА */


.hidden-mobile{display: none;}

body{width: auto!important;}
.b-container {
    width: auto!important;
    overflow-x: hidden;
    
}
.b-container2{
    
}
.header-block{padding-top: 15px;}
span.timeqwe{margin: 0!important;}
 @font-face {
    font-family: lazurski; /* Имя шрифта */
    src: url(lazurski-bold.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Tahoma; /* Имя шрифта */
    src: url(Tahoma.ttf); /* Путь к файлу со шрифтом */
}
.fadein{
    display: block!important;
     -webkit-transition: opacity 2s ease-in;
       -moz-transition: opacity 2s ease-in;
        -ms-transition: opacity 2s ease-in;
         -o-transition: opacity 2s ease-in;
            transition: opacity 2s ease-in;
            
}
.size15{font-size: 17px; padding-left: 3px;
    padding-right: 3px;}
.mobile-cart a{
    font-family: "Tahoma";
    font-weight: bold;
    color:#333333;
    text-align: center;
    vertical-align: text-top;
    display: inline-block;
    margin-top: -4px;
    font-size: 20px;
    text-align: center;
    display: inline-block;
}
.car-count-mobile{
    text-align: center;
    display: inline-block;
}
.mobile-cart img{
    display: inline-block;
        margin-bottom: -4px;
}
.mobile-phone{
    padding-top: 20px;
}
.mobile-cart{padding-top: 26px; text-align: right;}
.mobile-phone{
  font-size: 22.492px;
  font-family: "Tahoma";
  color: rgb(204, 153, 51);
  font-weight: bold;
  line-height: 1.2;
}
.mobile-phone a{text-decoration: none;}
.gold{color:#cc9933;}
.golden_Candies {
  font-size: 20px;
  font-family: "lazurski";
  color: rgb(219, 153, 28);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 41px;
  text-align: center;
}
.p-l0{padding-left: 0px!important;}
.callback-button-mobile a{
  font-size: 13px;
  font-family: "Tahoma";
  color: rgb(73, 52, 40);
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  text-align: center;
  line-height: 45px;
}
.callback-button-mobile{
  border-radius: 5px;
  height: 45px;
  background-image: url('../img/mobile/callback-bg.png');
  background-repeat: repeat-x;
  margin-top: 19px;
}
.mobile-top-menu{
    
}
.mobile-top-menu-list{
    display: none;
}
.mobile-top-menu-button{
  border-radius: 5px;
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  box-shadow: 0px 2px 3px 0px rgba(66, 66, 66, 0.28);
  height: 45px;
  text-align: center;
  color: #fff;
  line-height: 45px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (max-device-width: 768px){

   .golden_Candies {
    font-size: 33px;}
}

@media (max-device-width: 496px){

   .golden_Candies {
    font-size: 29px;}
}
@media (max-device-width: 446px){

   .golden_Candies {
    font-size: 25px;}
}
@media (max-device-width: 392px){

   .golden_Candies {
    font-size: 20px;}
}
   
.item-mobile-main{
    margin-bottom: 21px;
}
.item-mobile-main-wrapper{
    border:1px solid #dbd9da;
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}
.b-brands{margin: 0px;}
.p-r10{padding-right: 5px!important;}
.p-l10{padding-left: 5px!important;}
.item-mobile-main a{text-decoration: none;}
.item-mobile-main-image img{width: 100%;}
.item-mobile-main-name{
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  height: 50px;
  width: 100%;
  text-decoration: none;
  border-radius: 6px 6px 0px 0px;
  font-size: 11.4px;
  font-family: "Tahoma";
  color: rgb(73, 52, 40);
  text-transform: uppercase;
  line-height: 1.1;
  font-weight: bold;
  text-align: center;
  padding-top: 0px;
    display: table;
}
.mobile-news{background-color: #e7e5e5; margin-top: 35px;padding-top: 28px; padding-bottom: 28px;}
.b-page{border: 0px; padding-left: 15px; padding-right: 15px; padding-top: 0px; padding-bottom: 0px;}
.header-about-mobile{
    padding-top: 30px;
    padding-bottom: 10px;
  font-size:18px;
  font-family: "Tahoma";
  color: rgb(73, 46, 40);
}
.adout-mobile-wrapper{
    color:#333333!important;
}
.mobile-footer{
  background-image: url("images/shadow.png");
  padding-top: 30px;
  background-repeat: repeat-x;
}
.mobile-footer-payment{
  border-width: 1.5px;
  border-color: rgb(217, 179, 102);
  border-style: solid;
  border-radius: 6px;
  background-color: rgb(255, 255, 255);
  margin-left: 0px; 
  margin-right: 0px;
  margin-bottom: 20px;
}
.footer-callback-btn{
  border-radius: 5px;
  background-image: -moz-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  box-shadow: 0px 2px 3px 0px rgba(45, 45, 45, 0.15);
  width: 100%;
  height: 46px;
}
.footer-callback-btn a{
    color:#493428;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    display:block;
    text-align: center;
    line-height: 46px;
    text-decoration: none;
}
.filter{margin-top: -9px;}
.footer-copy{
  font-size: 14px;
  font-family: "Tahoma";
  color: rgb(204, 153, 51);
  line-height: 1.2;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 27px;
}
.card.VE,.card.MC,.card.MCE {
    padding: 15px 0px 15px 0px;
}
.card.Visa{
     padding: 24px 0px 15px 0px;
}
.b-product-slider {
    background-color: #dfe0e1;
    height: auto; 
    width: auto;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 9px;
    behavior: url(/css/PIE.htc);
    zoom: 1;
}
li .img{
    border-radius: 3px;
    display: block;
    overflow: hidden;
}
.b-product-slider .img {
    float: left;
    background-color: #fff;
    width: 125px;
    height: 125px;
    margin-right: 7px;
    margin-left: 7px;
    margin-top: 24px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(/css/PIE.htc);
    padding: 0px;
    position: relative;
}.carusel .buttons {
    display: block;
    float: left;
    margin: 55px 0 0;
}
.b-product-slider .price-filter{padding-bottom: 20px;}
.carusel .viewport {
    float: left;
    width: calc(100% - 45px);
    /*height: 220px;*/
    overflow: hidden;
    position: relative;
    margin: 0 2px;}
.b-product-slider .text {
    position: absolute;
    width: 126px;
}
.b-product-slider .carusel .viewport .img-frm {
    width: 125px;
}
span.akciya {
    position: absolute;
    width: 36px;
    height: 36px;
    background: url(/img/akciya.png);
    margin: 5px;
    left: 0;
    background-size: contain;
}
.carusel .img a {
    display: block;
    height: 125px;
    width: 125px;
    overflow: hidden;
}
.gc-price__rub_action_new {
    width: 50%!important;
    height: 20px !important;
    border: 0 !important;
    display: inline-block;
    float: right !important;
}
.gc-price__rub_action_old span {
    font-size: 17px !important;
    font-family: "Tahoma" !important;
    color: rgb( 119, 114, 114 ) !important;
    line-height: 18px !important;
    text-align: left !important;
    margin-left: 3px !important;
}
.gc-price__rub_action_new span {
    font-size: 17px !important;
    line-height: 17px !important;
    font-family: "Tahoma" !important;
    color:#493428;
    font-weight: bold !important;
    text-align: left !important;
    margin-left: 3px !important;
}
#slider-range2, #slider-range {
   
    width: calc(100% - 186px);
    
}
.gc-price__rubimg {
    border: 0 !important;
    float: left !important;
    background: url(/img/rub.png) no-repeat top center !important;
    width: 16px !important;
    height: 16px !important;
    background-size: cover !important;
}
.gc-price__rubimg_big{
    border: 0 !important;
    float: left !important;
    background: url(/img/rub.png) no-repeat top center !important;
    width: 21px !important;
    height: 21px !important;
    background-size: cover !important;
        margin-right: 5px;
}
.b-product-slider .text {
    font-size: 13px;
}
.b-page h1{
    font-size: 23px;
}
/*CALLBACK*/
.callback-mobie{
    margin-bottom: 30px;
}
#CallbackAddForm input[type="text"],#CallbackAddForm input[type="email"],#CallbackAddForm input[type="tel"]{
  border-width: 1.667px;
  border-color: rgb(217, 179, 102);
  border-style: solid;
  border-radius: 6px;
  height: 33.666px;
  width: 100%;
  padding-left: 10px;
}
#CallbackAddForm input[type="submit"]{
  border-radius: 5px;
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  box-shadow: 0px 2px 3px 0px rgba(66, 66, 66, 0.28);
  height: 45px;
  font-size: 17px;
  font-family: "Tahoma";
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.2;
  width: 100%;
  text-shadow:0px 0px!important;
}
#CallbackAddForm textarea{
    border-width: 1.667px;
  border-color: rgb(217, 179, 102);
  border-style: solid;
  border-radius: 6px;
  padding-left: 10px;
      width: 100%;
  -webkit-input-placeholder 
    -moz-placeholder          {font-size:20px;}/* Firefox 19+ */
    -moz-placeholder           {font-size:20px;}/* Firefox 18- */
    -ms-input-placeholder      {font-size:20px;}
  }
#CallbackAddForm textarea[placeholder] {
    font-size:13px;
    font-family: "Tahoma";
    
}
#callbtn{position: relative; padding: 0;}
#CallbackAddForm textarea::-moz-placeholder {
    font-size:15px;
    font-family: "Tahoma";
    
}
#CallbackAddForm textarea:-moz-placeholder     
 {
    font-size:15px;
    font-family: "Tahoma";
}
.header-mobile-wrapper{
  background-image: -moz-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(255,255,255) 100%);
}
#CallbackAddForm textarea:-ms-input-placeholder {
    font-size:15px;
    font-family: "Tahoma";
}
.form-callback-note1{
  font-size: 19px;
  font-family: "Tahoma";
  color: rgb(73, 52, 40);
  line-height: 0.947;
  text-align: left;
  margin-top: 33px;
  margin-bottom: 17px;
}
.form-callback-note2{
  font-size: 12px;
  font-family: "Tahoma";
  color: rgb(109, 108, 108);
  text-transform: uppercase;
  line-height: 1.5;
  text-align: left;
}
/*CALLBACK*/
.crumbs-mobile a{
    text-decoration: underline;
    font-size: 12px;
    font-family: "Tahoma";
    color: rgb(184, 136, 40);
}
.crumbs-mobile{
    margin-bottom: 15px;
    font-size: 12px;
    font-family: "Tahoma";
    color: rgb(184, 136, 40);
    line-height: 1.5;
    text-align: left;
}
.news-item{
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 3px 14.56px 1.44px rgba(18, 17, 14, 0.1);
 
}
.imageshop {
    float: left;
    padding:8px 10px 0px 0px;
}
.shop {
    float: left;
    width: 100%;
    height: 160px;
}
.news-item:nth-child(1) {box-shadow: 0px 0px 0px 0px;}
.news-item-inner{
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
}
.cart-item-image{
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  background-color: rgb(255, 255, 255);
  overflow: hidden;
  border-color: #dcdbdb;
}
.cart-mobileitem-inner{
    margin-bottom: 23px;
}
.cart-item-image img{width: 100%;}
.cart-item-del{
      margin-top: 15px;
}
.cart-item-name{
  margin-bottom: 6px;
  font-size: 15.272px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  font-weight: bold;
  line-height: 1.048;
  text-align: left;
}
.mobile-cartItem{
    
  
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 3px 14.56px 1.44px rgba(18, 17, 14, 0.1);
}
.cart-item-price{margin-top: 6px;}
.cart-item-type{
  font-size: 13px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  line-height: 1.528;
  text-align: left;
}
.cart-item-count{
    margin-top: 15px;
}
.gc-price__rubimg{
    width: 25%;
}
.cart-price-wrapper{
    width: 88px;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 25px;
}
#cart-summ{
    text-align: left;
    display: inline-block;
    width: 75%;
}
.cart-item-artikul{
  font-size: 13px;
  font-family: "Tahoma";
  color: rgb(127, 127, 127);
  line-height: 1.2;
  text-align: left;
    margin-top: 6px;
}
.cart-summ-wrapper{
        background-image: -moz-linear-gradient(  90deg, rgb(231, 231, 231) 5%, rgb(233, 233, 233) 100%);
      background-image: -webkit-linear-gradient( 90deg, rgb(231, 231, 231) 5%, rgb(233, 233, 233) 100%);
    background-image: -ms-linear-gradient(  90deg, rgb(231, 231, 231) 5%, rgb(233, 233, 233) 100%);
  opacity:1;
}
.finBuy{
  border-radius: 5px;
  background-image: -moz-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  box-shadow: 0px 2px 3px 0px rgba(45, 45, 45, 0.15);
  margin-bottom: 20px;
}
.finBuy a{
  font-size: 15px;
  font-family: "Tahoma";
  color: rgb(73, 52, 40);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 2.2;
  text-decoration: none;
  text-align: center;
      display: inline-block;
    text-align: center;
    width: 100%;
}

.cart-all-summ{
  margin-top: 23px;
  font-size: 22px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  line-height: 0.733;
  text-align: center;
}
.cart-all-summ .note{ display: inline;}
.cart-btn-minus{
    background-image: url('/css/images/arrow-left-cart.png');
    width: 10px;
    height: 17px;
    display: inline-block;
    background-repeat: no-repeat;
    
}
.cart-btn-plus{
    width: 10px;
    height: 17px;
    background-image: url('/css/images/arrow-right-cart.png');
        display: inline-block;
}
.cart-count-mobile {
  border-width: 1.667px;
  border-color: rgb(217, 179, 102);
  border-style: solid;
  border-radius: 6px;
  background-color: rgb(244, 242, 242);
  width: 44.666px;
  height: 29.666px;
  display: inline-block; 
  line-height: 1.9;
  text-align: center;
}
.cart-mobile-item-del{
  
  border-radius: 3px;
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  height: 34px; 
  display: inline-block;
  margin:  0 auto;
  font-size: 11px;
  font-family: "Tahoma";
  color: rgb(73, 46, 40);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 3.2;
  text-align: center;
    width: 75%;
    margin-left: 12%;
}
.mobile-list-img img{
    width: 100%;
}
.mobile-list-img{
  border-radius: 5px;
  border: 1px solid #dedddd;
    background: #fff;
    position: relative;
}
.prod-mobile-item{
    
    margin-bottom: 30px;
    padding-top: 19px;
    
}
.prod-mobile-item-wrapper{
        padding-left: 15px;
  background-image: -moz-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(249,248,248) 18%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(249,248,248) 18%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(249,248,248) 18%, rgb(255,255,255) 100%);
  

}
.mobile-descr-tip{
  font-size: 12px;
  font-family: "Tahoma";
  color: rgb(73, 52, 40);
  text-decoration: underline;
  line-height: 1.5;
  text-align: left;
  margin-top: 5px;
}

.mobile-list-name a{
  font-size: 12px;
  font-family: "Tahoma";
  color: rgb(204, 153, 51);
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  line-height: 1.5;
  text-align: left;
  color: #cc9933;
}
.mobile-detail-img{
    border: 1px solid #e3e3e3;
    border-radius: 5px;
}
.mobile-detail-img img{
    width: 100%;
}
.mobile-detail-img-thumbs ul li {
     border: 1px solid #e3e3e3;
    border-radius: 5px;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.mobile-detail-img-thumbs ul li a img{
    width: 80px;
}
.mobile-detail-name{
  font-size: 26px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  line-height: 1.111;
  text-align: center;
  margin-bottom: 10px;
}
.mobile-detail-kod{
  font-size: 15px;
  font-family: "Tahoma";
  color: rgb(127, 127, 127);
  line-height: 1.2;
  text-align: left;
  margin-bottom: 10px;
}
.mobile-detail-price{
  font-size: 19.784px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  font-weight: bold;
  line-height: 0.91;
  text-align: left;
  margin-top: 20px;
}
.mobile-detail-ves{
  font-size: 18px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  line-height: 1.2;
  text-align: left;
}
.mobile-detail-tip{
  font-size: 19.635px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  line-height: 1.019;
  text-align: center;
  margin-bottom: 27px;
}
.mobile-detail-to-cart{
  border-radius: 3px;
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
}
.mobile-detail-to-cart a{
  font-size: 14px;
  font-family: "Tahoma";
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 2.286;
  text-align: center;
  display: block;
  text-decoration: none;
}
.mobile-detail-to-cart-wrapper{
    position: absolute;
    bottom: 30px;
    right: 0;
}
.mobile-detail{position: relative;}
.mobile-detail-block-wrapper{
        margin-top: 24px;
    padding-bottom: 30px;
    background-color: rgb(255, 255, 255);
  box-shadow: 0px 3px 14.56px 1.44px rgba(18, 17, 14, 0.1);
}
.mobile-detail-descr{
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 13px!important;
  font-family: "Tahoma"!important;
  color: rgb(51, 51, 51)!important;
  line-height: 1.231!important;
  text-align: left;
}
.mobile-detail-buy {
    margin-top: 38px;
  border-radius: 5px;
  background-image: -moz-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(231,174,66) 0%, rgb(252,200,92) 100%);
  box-shadow: 0px 2px 3px 0px rgba(45, 45, 45, 0.15);
}
.mobile-cart a{text-decoration: none;}
.mobile-detail-buy a{
        display: block;
        text-decoration: none;
     text-align: center;
     font-size: 17px;
     font-family: "Tahoma";
     color: rgb(73, 52, 40);
     font-weight: bold;
     text-transform: uppercase;
     line-height: 2.2;  
}
.mobile-list-count{
  border-radius: 3px;
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  height: 29px;
  font-size: 13.39px;
  font-family: "Tahoma";
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 2.1;
  text-align: center;
  position: absolute;
  bottom: -4px;
  left: -9px;
  width: 105px;
}
.mobile-catview-img img{
    width: 100%;    
}
.gc-price__rub_action_old2.list2{
    margin-top: 10px !important;
    display: block !important;
    float: left !important;
    width: 80px !important;
    margin-right: 10px !important;
}
.gc-price__rub_action_old2 {
    width: auto !important;
    height: 20px !important;
    border: 0 !important;
    display: block !important;
    float: left !important;
    text-decoration: line-through !important;
}
.gc-price__rub_action_old2.list2 span {
    font-size: 17px !important;
    margin-left: 0 !important;
}
.gc-price__rub_action_new2.list2 {
    margin-top: 10px !important;
    display: block !important;
    float: left !important;
    width: 80px !important;
}
.gc-price__rub_action_new3 {
    margin-top: 10px !important;
    display: block !important;
    width: 50%;
    text-align: center;
    margin: 0 auto;
}
.color-gold{
    color:#cc9933!important;
}
.mobile-catview-img{
    border: 1px solid #dedddd;
    border-radius: 5px;
    overflow: hidden;
}
.mobile-catview-name a{
  font-size: 14px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  font-weight: bold;
  line-height: 1.128;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-top: 10px;
}
.mobile-catview-tip{
  font-size: 13px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  line-height: 1;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}
.mobile-catview-ves{
  font-size: 13px;
  font-family: "Tahoma";
  color: rgb(51, 51, 51);
  line-height: 1;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}
.mobile-catview-buy-btn {
  border-radius: 3px;
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  width: 104px;
  height: 34px;
  margin: 0 auto;
  margin-top: 15px;
  
}
.mobile-catview-item{
    margin-bottom: 30px;
}
.mobile-catview-buy-btn a{
  font-size: 11px;
  font-family: "Tahoma";
  color: rgb(73, 46, 40);
  font-weight: bold;
  text-transform: uppercase;
  line-height: 3;
  text-align: center;
  text-decoration: none;
  display: block;

}
.mobile-top-menu-list{
    
}
.menu-mobile{
  border-radius: 5px;
  background-image: -moz-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(255,255,255) 40%);
  background-image: -webkit-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(255,255,255) 40%);
  background-image: -ms-linear-gradient( 90deg, rgb(242,240,240) 0%, rgb(255,255,255) 40%);
  box-shadow: 0px 2px 3px 0px rgba(66, 66, 66, 0.28);
  
  height: 100%;
}
.mobile-oformlenie-dostavka,.mobile-oformlenie-oplata{
    padding-top:5px;
    padding-bottom: 2px;
    color:#a9a9a9;
}
.header-fixed .mobile-phone{
   padding-top: 3px;
}
.burger-strip{
    width: 100%;
    border: 1px solid #cc9933;
    margin-top: 5px;
}
.header-fixed .mobile-cart{
    padding-top: 0px;
}
.burger-menu{
        max-width: 66px;
}
.header-fixed{
    padding-top: 10px;
}
.header-fixed .mobile-cart a img{
    width: 17px;
    
}
.header-fixed .mobile-cart a span{
    font-size: 13px;
}
.header-fixed .mobile-phone a{
    font-size: 14px;
}
.header-fixed .mobile-phone .size15{
    font-size: 12px;
}
.menu-mobile>li{
    display: block;
   text-transform: uppercase;
}
.header-fixed{
    
    position: fixed;
    display: none;
    z-index: 1111;
    background-color: #e6e6e6;
    width: 100%;
    padding-bottom: 10px;
}
.menu-mobile-prod li ul li a{
    color: #b1b1b1!important;
    text-transform: lowercase;
}
.menu-mobile li a{
    padding-top: 10px;
    padding-bottom: 10px;
   display: block;
  font-size: 13px;
  font-family: "Tahoma";
  color: rgb(81, 78, 78);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  text-decoration: none;
}
.mobile-catview{
    padding-top: 18px;
}
.cart-item-price span{padding-left: 5px;}
.mobile-cartItem{padding-top: 18px;}
.oformlenie-mobile{
    margin-top: 20px;
    padding-bottom: 30px;
}
.oformlenie-mobile input{
  border-width: 1.667px;
  border-color: rgb(217, 179, 102);
  border-style: solid;
  border-radius: 6px;
  background-color: rgb(255, 255, 255);
  width: 100%;
  line-height: 2;
  margin-bottom: 10px;
  margin-top: 10px;
}
.oformlenie-mobile input[type="checkbox"]{
    width: 20px;
    height: 20px;
}
.oformlenie-mobile select{
  border-width: 1.667px;
  border-color: rgb(217, 179, 102);
  border-style: solid;
  border-radius: 6px;
  background-color: rgb(255, 255, 255);
  width: 100%;
  line-height: 2;
  margin-bottom: 10px;
  margin-top: 10px;
  height: 30px;
}
.oformlenie-mobile textarea{
  border-width: 1.667px;
  border-color: rgb(217, 179, 102);
  border-style: solid;
  border-radius: 6px;
  padding-left: 10px;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.oformlenie-mobile input[type="submit"]{
  border-radius: 5px;
  background-image: -moz-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(223,164,55) 0%, rgb(235,178,74) 100%);
  box-shadow: 0px 2px 3px 0px rgba(66, 66, 66, 0.28);
  width: 100%;
  text-shadow:0px 0px;
  font-size: 18px;
    text-transform: uppercase;
    height: 45px;
    line-height: 2.5;
    margin-top: 15px;

}


.oformlenie-mobile input[placeholder]{font-size:13px; font-family: "Tahoma";  text-transform: uppercase; padding-left: 10px;}
.oformlenie-mobile textarea[placeholder]{font-size:13px; font-family: "Tahoma";  text-transform: uppercase; padding-left: 10px;}
.oformlenie-mobile input::-moz-placeholder     {font-size:13px; font-family: "Tahoma"; text-transform: uppercase; padding-left: 10px;} 
.oformlenie-mobile input:-moz-placeholder      {font-size:13px; font-family: "Tahoma";  text-transform: uppercase; padding-left: 10px;} 
.oformlenie-mobile input:-ms-input-placeholder {font-size:13px; font-family: "Tahoma";  text-transform: uppercase; padding-left: 10px;}
.mobile-oformlenie-novosti{
    padding-top:5px;
    padding-bottom: 2px;
    color:#a9a9a9;
    display: inline-block;
}
